using Lada.Framework.Data.Domains.Trucks;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Trucks
{
    public class TruckSpecificationMap : IEntityMappingConfiguration<TruckSpecification>
    {
        public void Map(EntityTypeBuilder<TruckSpecification> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("TruckSpecification");
        }
    }
}
